.thumbnails-hero {
  position: relative;
  overflow: hidden
}
.thumbnails-hero .slick-slide picture {
  height: 100%
}
.thumbnails-hero .slick-slide img {
  height: 100%;
  object-fit: cover
}
.thumbnails-hero .carousel {
  opacity: 0;
  transition: opacity 2s ease
}
.thumbnails-hero .carousel.slick-initialized {
  opacity: 1
}
.thumbnails-hero-background-container {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%
}
.thumbnails-hero-background-container img {
  width: 100%;
  height: 100%;
  object-fit: cover
}
@media only screen and (max-width: 767px) {
  .thumbnails-hero-background-container {
    display: none
  }
}
.thumbnails-hero-content-container,
.thumbnails-hero-thumbnails-carousel-container {
  position: relative;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto
}
.thumbnails-hero-thumbnails-carousel-container {
  position: absolute;
  z-index: 4;
  top: 64px;
  left: 48px;
  width: 64px
}
@media only screen and (max-width: 1439px) {
  .thumbnails-hero-thumbnails-carousel-container {
    display: none
  }
}
.thumbnails-hero-thumbnails-carousel-container .carousel {
  width: 64px;
  text-align: center
}
.thumbnails-hero-thumbnails-carousel-container .carousel .slick-slide {
  height: 64px;
  width: 64px;
  margin-bottom: 16px;
  padding: 2px;
  background: #fff;
  cursor: pointer
}
.thumbnails-hero-thumbnails-carousel-container .carousel .slick-slide.slick-current {
  border: 2px solid var(--visage-color-selected)
}
.thumbnails-hero-images-carousel-container {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0
}
@media only screen and (max-width: 767px) {
  .thumbnails-hero-images-carousel-container {
    position: static
  }
}
.thumbnails-hero-images-carousel-container .carousel {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: var(--visage-color-light-grey)
}
.thumbnails-hero-images-carousel-container .carousel .slick-list,
.thumbnails-hero-images-carousel-container .carousel .slick-slide,
.thumbnails-hero-images-carousel-container .carousel .slick-track {
  height: 100%
}
.thumbnails-hero-images-carousel-container .carousel .slick-slide > div {
  height: 100%;
  width: 100%
}
.thumbnails-hero-images-carousel-container .carousel img {
  height: 100%;
  max-height: 100%;
  width: 100%
}
@media only screen and (min-width: 768px) {
  .thumbnails-hero-images-carousel-container .carousel .slick-dots {
    display: none;
    visibility: hidden
  }
}
@media only screen and (max-width: 767px) {
  .thumbnails-hero-images-carousel-container .carousel {
    position: relative
  }
}
.thumbnails-hero-content-container {
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: flex-end
}
@media only screen and (max-width: 767px) {
  .thumbnails-hero-content-container {
    display: block
  }
}
.thumbnails-hero-content {
  width: 40%;
  margin: 64px 48px 64px 0;
  background: #fff
}
@media only screen and (max-width: 1439px) {
  .thumbnails-hero-content {
    width: 100%;
    margin: 64px 48px
  }
}
@media only screen and (max-width: 767px) {
  .thumbnails-hero-content {
    width: auto;
    margin: 0
  }
}
.thumbnails-hero.thumbnails-hero-content-wide .thumbnails-hero-content {
  width: 60%
}
.thumbnails-hero.thumbnails-hero-skin-under {
  --visage-thumbnails-hero-image-height-under: 600px;
  --visage-thumbnails-hero-thumbnail-height-under: 40px;
  --visage-thumbnails-hero-thumbnail-top-gutter: 16px;
  min-height: calc( 
        var(--visage-thumbnails-hero-image-height-under) 
        +
        var(--visage-thumbnails-hero-thumbnail-height-under)
        + 
        var(--visage-thumbnails-hero-thumbnail-top-gutter)
    )
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-background-container {
  height: var(--visage-thumbnails-hero-image-height-under)
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-thumbnails-carousel-container {
  top: calc(var(--visage-thumbnails-hero-image-height-under) + var(--visage-thumbnails-hero-thumbnail-top-gutter));
  bottom: auto;
  left: 0;
  height: var(--visage-thumbnails-hero-thumbnail-height-under);
  width: 100%
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-thumbnails-carousel-container .carousel {
  width: auto
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-images-carousel-container {
  height: var(--visage-thumbnails-hero-image-height-under)
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-thumbnails-carousel-container .slick-slide {
  width: var(--visage-thumbnails-hero-thumbnail-height-under)!important;
  height: var(--visage-thumbnails-hero-thumbnail-height-under)!important;
  padding: 0;
  margin-right: 8px;
  border-radius: 3px
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-thumbnails-carousel-container .slick-slide.slick-current {
  border-color: #494945
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-content-container {
  z-index: 5;
  align-items: flex-start;
  position: relative;
  width: 40%;
  margin-right: 0;
  padding-top: 80px
}
.thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-content {
  margin: 0;
  width: 100%
}
@media only screen and (min-width: 1024px) {
  .thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-thumbnails-carousel-container {
    display: block
  }
}
@media only screen and (max-width: 1023px) {
  .thumbnails-hero.thumbnails-hero-skin-under {
    --visage-thumbnails-hero-image-height-under: 200px;
    min-height: 0
  }
  .thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-images-carousel-container {
    position: relative
  }
  .thumbnails-hero.thumbnails-hero-skin-under .thumbnails-hero-content-container {
    position: relative;
    width: 100%;
    padding-top: 0
  }
}